libpng error

Zdenek Pizl admin at e2.pef.czu.cz
Sat Mar 25 15:32:38 UTC 2000


Michael McConnell wrote:
> 
> Maybe you should try upgrading libpng ?
> you can find the most current (in packages) at:
> ftp://rawhide.redhat.com/rawhide/i386/RedHat/RPMS/
> the file most current would probably be libpng-1.0.5-3.i386.rpm
> download that, and then do a: rpm -U libpng-1.0.5-3.i386.rpm

no there is not this problem. I have already resolved it.
Last week i upgraded from RH 5.2 to 6.1 (czech mutation) and the ( i
think) new egcs didn't understand symbols from libraries compiled by
earlier version.

So - recompiling of KDE && KDevelop helps me :-))

-- 
---------------------------------------------------------------------
          Zdeněk Pižl, (Corp. yA), http://e2.pef.czu.cz/~xpizl
             mail me only in ISO 8859-2 or in ASCII
---------------------------------------------------------------------
         ... what disk do you want to erase today ?? ...




More information about the KDevelop mailing list